/*
Theme Name: 8behesht
Theme URI: http://wordpress.org/extend/themes/twentyeleven
Author: mahshid.nedaei
Author URI: http://wordpress.org/
Description: The 2012 theme for WordPress is sophisticated, lightweight, and adaptable. Make it yours with a custom menu, header image, and background -- then go further with available theme options for light or dark color scheme, custom link colors, and three layout choices. Twenty Eleven comes equipped with a Showcase page template that transforms your front page into a showcase to show off your best content, widget support galore (sidebar, three footer areas, and a Showcase page widget area), and a custom "Ephemera" widget to display your Aside, Link, Quote, or Status posts. Included are styles for print and for the admin editor, support for featured images (as custom header images on posts and pages and as large images on featured "sticky" posts), and special styles for six different post formats.
Version: 1.4
*/


body {
	text-align:right;
	
}

div.preloader{
	position:fixed;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-color:#111;
	z-index:10;
	display:none;
	animation:myfirst 5s;
	/*-moz-animation:myfirst 5s; 
	-webkit-animation:myfirst 5s; */
}

div.preloader div.line{
	position:absolute;
	left:0;
	top:50%;
	height: 3px;
	background-color: #333;
}

@font-face {
	font-family: 'yekan';
	src:
url('yekan.eot?#') format('eot');
	src:
		local('B Yekan'),
		local('BYekan'),
		local('byekan'),
url('fonts/yekan.woff') format('woff'),
url('fonts/yekan.ttf') format("truetype"),
url('fonts/yekan.afm');
	font-weight:normal;
	font-style:normal;
}

div.container{
	/*background-image: url('images/bg1.jpg');*/
	/*background-image: url('images/pro-bg.jpg');*/
	background-repeat: no-repeat;
}

div.backimage {
	position : fixed;
	left : 0;
	right : 0;
	top : 0;
	bottom : 0;
	z-index:-1;
	background-image : url('images/bg-body.jpg');
	background-repeat : no-repeat;
	background-size : cover;
	background-position : center top;	
}
/*-----------------------start header------------------------*/
div.container-header {
	min-height: 113px;
	padding: 1px; /*for stick to menu!!*/
	border-bottom: 1px solid #666;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

div.logo {
	background-image: url('images/logo.jpg');
	background-repeat : no-repeat;
	min-height: 100px;
	margin-top: 15px;
	text-align: left;
}

/*-----start menu-------*/
div.menu {
	min-height: 33px;
	margin-top: 74px;
}

div.menu ul {
	list-style-type: none;
}

div.menu ul li {
	float: right;
	margin-left: 20px;	
	direction: rtl;
	
}

div.menu ul li a {
	display: block;
	text-decoration: none;
	padding: 5px 0px;
	width: 120px;
 	font-size: 18px;
	font-family: 'yekan';
	color: #CCC;
	/*background-color: #222;*/
	text-align: right;
	text-transform: uppercase;
	text-shadow: 0px 0px 2px #ccc;
	/*background: rgba(0,0,0,0.7);*/
	letter-spacing: 1px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	border-bottom: 1px dotted #666;
}

/*div.menu:hover li a{
	text-shadow: 0px 0px 2px #ccc;
	color: transparent;
}*/

div.menu li:hover a,div.menu li a.active{
	text-shadow: 0px 1px 1px #fff;
	color: #fff;
	border-bottom: 1px solid #eee;
}

/*-----end menu-------*/

/*-----------------------end header------------------------*/

/*-----------------------start subheader------------------------*/
div.container-subheader {
	border-bottom: 1px solid #666;
	padding:1px;/*--for stick to chiled--*/
}

div.container-subheader div.title{
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 45px;
	color: #fff;
	margin-top: 45px;
	text-shadow:2px 2px 10px #000;
}

/*-----------------------end subheader------------------------*/

/*-----------------------start banner------------------------*/
div.container-banner {
	min-height: 350px;
}

/*-----start slider-----*/
div.slider{
	width:950px;
	height:350px;
	overflow:hidden;
	position:relative;
	-webkit-box-shadow: 0px 0px 25px 10px #111;
	-moz-box-shadow: 0px 0px 25px 10px #111; 
}

div.slider div.train{
	width:7600px;
	position:relative;
	-webkit-transition:left 1.5s;
	-moz-transition:left 1.5s;
}

div.slider div.train > div{
	position:absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-position: center top;
}

div.slider div.train > div{
	float: left;
	width:950px;
	height:350px;
}

/*div.slider .train > div > img{
	display : block;
}*/

div.slider div.img1{
	background-image: url('images/1.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img2{
	background-image: url('images/2.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img3{
	background-image: url('images/3.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img4{
	background-image: url('images/4.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img5{
	background-image: url('images/5.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img6{
	background-image: url('images/6.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img7{
	background-image: url('images/7.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider div.img8{
	background-image: url('images/8.jpg');
	background-repeat: no-repeat;
	width:950px;
	height:450px;
	
}

div.slider ul.btns{
	list-style-type:none;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:3;
	background-image:url('images/bulletsBackground.png');
	background-repeat:no-repeat;
	width:950px;
	height:23px;
	padding-left:425px;
	padding-top:12px;
}

div.slider li {
	float:left;
	width:6px;
	height:6px;
	margin-right:5px;
	z-index:4;
	position:relative;
}

div.slider li a{
	background-image:url('images/bullets.png');
	background-position:0px 0px;
	background-repeat:no-repeat;
	display:block;
	width:inherit;
	height:inherit;
	
}

div.slider li:hover a,
div.slider li:active{
	background-image:url('images/bullets.png');
	background-position:-6px 0px;
	background-repeat:no-repeat;
	
}

div.slider span.prev,
div.slider span.next{
	position:absolute;
	width:35px;
	height:23px;
	z-index:3;
}


div.slider span.prev{
	left:5px;
	bottom:5px;
	background-image:url('images/panaromaNavPrev.png');
	background-position:0px 0px;
	background-repeat:no-repeat;
}
div.slider span.prev:hover{
	background-position:0px -23px;
}



div.slider span.next{
	right:5px;
	bottom:5px;
	background-image:url('images/panaromaNavNext.png');
	background-position:12px 0px;
	background-repeat:no-repeat;
}
div.slider span.next:hover{
	background-position:12px -23px;
}

/*-----end slider-----*/

/*-----------------------end banner------------------------*/

/*-----------------------start subbanner------------------------*/
div.container-subbanner {
	min-height: 50px;
}

div.container-subbanner h3.text{
	font-family: 'yekan';
	font-size: 18px;
	text-align: justify;
	direction: rtl;
	color: #fff;
	padding: 15px 0 15px 0; 
}

/*-----------------------end subbanner------------------------*/

/*-----------------------start content------------------------*/
div.container-content {
	min-height: 300px;
	padding: 15px 0 15px 0;
}

div.container-content p {
	font-family: 'yekan';
	font-size: 18px;
	color: #aaa;
	text-align: justify;
	direction: rtl;
}

div.container-content div.album {
	padding: 1px;	
}

div.container-content div.album1 {
	padding: 1px;
	padding-bottom: 15px;	
}

div.album div.pics {
	width: 225px;
	height: 250px;
	float: left;
	margin-top: 15px;
	margin-right: 15px;
	-webkit-box-shadow: 0px 0px 15px 10px #111;
	-moz-box-shadow: 0px 0px 15px 10px #111;
}

div.pics div.blackbox {
	width: 195px;
	height: 40px;
	background-color: #0C0C0C;
	font-family: 'yekan';
	font-size: 20px;
	text-align: justify;
	font-weight: bold;
	direction: rtl;
	color: #fff;
	padding: 20px 15px 20px 15px;
	letter-spacing: -1px;
}
div.album div.lastpic {
	margin-left: auto;
	margin-right: 0px;
	float: none;
}
div.album1 div.lastpic {
	margin-left: auto;
	margin-right: 0px;
	float: none;
}

div.pics a{
	display:block;
	text-decoration:none;
}

div.imagehome {
	width: 306px;
	height: 200px;
	float: left;
	margin-right: 15px;
	-webkit-box-shadow: 0px 0px 15px 10px #111;
	-moz-box-shadow: 0px 0px 15px 10px #111;
}


div.desc {
	width:223px;
	height:248px;
	background-color:yellow;
	z-index:3;
	-webkit-transition: all;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;
	-moz-transition:all;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 200ms;
	opacity:0;
	padding:1px;
	position:relative;
}


div.pics div.desc:hover {
	opacity:1;
	-webkit-transition: all;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;
	-moz-transition:all;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 200ms;
}

h3.name {
	font-family: 'yekan';
	font-weight: bold;
	color: #252525;
	letter-spacing: -1px;
	border-bottom:1px dotted #252525;
	margin:25px 15px 15px 15px;
}

div.desc p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	direction: rtl;
	color: #252525;
	margin:0 15px 15px 25px;
}

div.icon{
	background-image: url('images/icon-view-project.gif');
	background-repeat: no-repeat;
	width: 39px;
	height: 39px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 4;
}



div.product1 {
	background-image: url('images/mina1.jpg');
	background-repeat: no-repeat;
	width: 225px;
	height: 170px;
}

div.product2 {
	background-image: url('images/1 (1).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product3 {
	background-image:url('images/sang-negare.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product4 {
	background-image:url('images/1 (11).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product5 {
	background-image:url('images/1 (7).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product6 {
	background-image:url('images/1 (14).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product7 {
	background-image:url('images/1 (6).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product8 {
	background-image:url('images/1 (5).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product9 {
	background-image:url('images/1 (2).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product10 {
	background-image:url('images/ghalamkob.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product11 {
	background-image:url('images/1 (3).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}

div.product12 {
	background-image:url('images/1 (10).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product13 {
	background-image:url('images/1 (8).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


div.product14 {
	background-image:url('images/1 (12).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}

div.product15 {
	background-image:url('images/1 (9).jpg');
	background-repeat:no-repeat;
	background-position:center center;
	width: 225px;
	height: 170px;
}


/*-----------------------end content------------------------*/

/*------start content-aboutus-------*/

div.mahmaindesc {
	width: 440px;
}
div.mahmaindesc p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-align: justify;
	direction: rtl;
	color: #aaa;
	line-height: 20px;
	margin: 10px 0;
	letter-spacing: -1px;
	
}

div.container-content div.mahpic{
	margin-right: 455px;
}

/*------end content-aboutus-------*/

/*------start productcontent-------*/
div.container-content div.content {
	min-height: 150px;
}

div.content div.rightcol{
	min-height: 800px;
	margin-left: 15px;
	width: 244px;
	padding: 15px 0 15px 0;
}

div.rightcol div.heading h1{
	font-family: 'yekan';
	font-size: 28px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: -1px;
	direction: rtl;
	color: #fff;
	border-bottom: 1px dotted #666;
	padding: 15px 0px 10px 0;
}

div.rightcol div.maindesc {
	min-height: 500px;
	padding: 15px 0 15px 0;
}

div.rightcol div.maindesc h2{
	font-family: 'yekan';
	font-size: 18px;
	font-weight: bold;
	text-align: justify;
	direction: rtl;
	color: #fff;
}

div.rightcol div.maindesc p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-align: justify;
	direction: rtl;
	color: #aaa;
	line-height: 20px;
	margin: 10px 0;
	letter-spacing: -1px;
}


div.rightcol div.goto {
	padding: 15px 0 15px 0;	
}

div.goto ul{
	list-style-type: none;
}

div.goto ul li div{
	width: 59px;
	height: 59px;
	background-image: url('images/li-arrowset.gif');
	background-repeat: no-repeat;
}

div.goto ul li {
	float: left;
	width: 59px;
	height: 59px;
	background-image: url('images/li-arrowset.gif');
	background-repeat: no-repeat;
}

div.goto ul li a {
	display: block;
	width: 59px;
	height: 59px;
	text-decoration: none;
}

div.goto ul li.uppage div {
	background-position: -177px 0px;
	border-left: 1px solid #333;
}

div.goto ul li.mainpage div {
	background-position: -59px 0px;
	border-left: 1px solid #333;
}

div.goto ul li.backpage div {
	background-position: 0px 0px;
}

div.goto ul li.nextpage div {
	background-position: -117px 0px;
	border-left: 1px solid #333;
}

div.goto ul li.uppage {
	background-position: -177px -59px;
	
}

div.goto ul li.mainpage {
	background-position: -59px -59px;
}

div.goto ul li.backpage {
	background-position: 0px -59px;
}

div.goto ul li.nextpage{
	background-position: -117px -59px;
}

div.goto ul li a{
	display: block;	
}

div.content div.leftcol {
	min-height: 800px;
	margin-right: 259px;
}
div.leftcol > div {
	width: 691px;
	height: 450px;
	margin-bottom: 15px;
	
}

/*--------end productcontent------*/


/*------start content-contact-us-------*/
div.information{
	padding:1px;
	margin-bottom:10px;
}
div.map {
	margin-right:465px;
	width:481px;
}
div.info {
	width:450px;
	line-height:10px;
}
div.info h5{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: -1px;
	direction: rtl;
	color: #fff;
	border-bottom: 1px dotted #666;
	line-height:40px;
	
}

#tit{
	font-weight:bold;
	color:#DDD;
	font-size:12px;
	font-family: Tahoma, Geneva, sans-serif;
	direction:rtl;
	text-align:right;
}
#data{
	font-weight:bold;
	color:#DDD;
	font-size:11px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:28px;
	
}

div.info p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-align: justify;
	direction: rtl;
	color: #aaa;
	line-height: 16px;
	letter-spacing: -1px;
	
}
div.sugestion{
	min-height:300px;
	padding-bottom:15px;
}
div.msg{
	min-height:300px;
	width:450px;
	text-align:right;
	line-height:25px;
}
div.msg div.form{
	
	text-align:right;
}
div.form input{
	display:block;
	margin-left:303px;
	padding:3px 5px;
}
div.form input[type=text]{
	color:#444;
	direction:rtl;
	width:128px;
	font-size:12px;
	-webkit-box-shadow: 0px 0px 7px 4px #333;
	 -moz-box-shadow: 0px 0px 7px 4px #333;
	-ms-box-shadow: 0px 0px 7px 4px #333;
	-o-box-shadow: 0px 0px 7px 4px #333;
	background-color:#E9E9E9;
	border-color:#666;
}
div.form input[type=text].ok{
	background-color:#FFFFFF;
	border-color:1px dotted #666;
}
iv.form input[type=text].nok{
	background-color:#CFCFCF;
	border:1px dashed #F47F20;
}

div.form textarea{
	width:223px;
	min-height:75px;
	color:#444;
	direction:rtl;
	font-size:14px;
	padding-right:5px;
	box-shadow: 0px 0px 8px 4px #333;
	-webkit-box-shadow: 0px 0px 8px 4px #333;
	-moz-box-shadow: 0px 0px 8px 4px #111;
	-ms-box-shadow: 0px 0px 8px 4px #111;
	-o-box-shadow: 0px 0px 8px 4px #111;
	background-color:#E5E5E5;
	border-top:2px solid #111;
	border-right:2px solid #666;
	border-bottom:2px solid #666;
	border-left:2px solid #111;
}

div.form textarea.ok{
	background-color:#FFFFFF;
	border-color:1px dotted #666;
}

div.form textarea.nok{
	background-color:#CFCFCF;
	border:1px dashed #F47F20;
}


div.form input[type=ارسال]{
	height:20px;
	width:30px;
	-webkit-box-shadow: 0px 0px 7px 4px #333;
	-moz-box-shadow: 0px 0px 7px 4px #333;
	-ms-box-shadow: 0px 0px 7px 4px #333;
	-o-box-shadow: 0px 0px 7px 4px #333;
	background-color:#E5E5E5;
	border-color:#666;
	color:#333;
	font-size:12px;
	font-weight:bold;
	background-color:#E5E5E5;
	margin-top:17px;
	cursor:pointer;
	direction:rtl;
	padding-right:10px;
}

div.msg h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: justify;
	letter-spacing: -1px;
	direction: rtl;
	color: #fff;
	border-bottom: 1px dotted #666;
	padding: 15px 0px 10px 0;
}

div.sugestion div.sandogh{
	background-image:url('images/DSC_2853.jpg');
	background-repeat:no-repeat;
	min-height:300px;
	padding:1px;
	margin-right:465px;
}
/*------end content-contact-us-------*/


/*------start content-gallery-------*/

div.album  div.libox {
    width: 225px;
    height: 180px;
    float: left;
    margin-bottom: 15px; 
    margin-right: 15px;
	position: relative;
    -webkit-box-shadow: 0px 0px 15px 10px #111;
    -moz-box-shadow: 0px 0px 15px 10px #111;
	/*border:1px solid red;*/
}

div.album  div.libox a{
	display: block;
/*	border:1px solid yellow;*/
	width: 225px;
    height: 180px;
	z-index:2;
}

div#gallery  div.lastpic {
    margin-left: auto;
    margin-right: 0px;
    float: none;
}

div.flash{
	background-color:#eee;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	z-index:1;
}
/*------end content-gallery-------*/

/*-----------------------start footer------------------------*/
div.container-footer {
	min-height: 40px;
	border-top: 1px solid #666;
	padding: 1px;
}
div.container-footer div.copyright {
	margin:0 auto;
	padding: 15px 0;
	text-align: center;  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
}

div.copyright a {
	text-decoration:none;
	display: inline;
	color: #fff;
	font-weight:bold;
	
}
div.post_images img{
	display:block;
	float:left;
	margin-right:20px;
	
}
div.about_image img{
	display:block;
	margin-right:10px;
	width:490px;
}

/*-----------------------end footer------------------------*/